+ Reply
Results 1 to 7 of 7

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: ipad not eligible

is a discussion within the

iPad Jailbreaking

forums, a part of the

General iPad

section;
so i just got a new ipad but it has firmware 3.2.2 and baseband 6.15. I got pwnage tool and downloaded 3.2.2 ipsw and ran it through the program to
...
  1. #1
    Green Apple
    Join Date
    Sep 2009
    Posts
    50
    Thanks
    0
    Thanked 0 Times in 0 Posts

    Default ipad not eligible
    so i just got a new ipad but it has firmware 3.2.2 and baseband 6.15. I got pwnage tool and downloaded 3.2.2 ipsw and ran it through the program to make the custom ipsw before putting the ipad in dfu mode and pressing option restore in itunes. finally it tells me this device is not eligible for this firmware. now because the device is new obviously i dont have shsh blobs and obviously apple is not signing 3.2.2 anymore, so how do i jailbreak it?

  2. #2
    What's Jailbreak?
    Join Date
    Aug 2010
    Posts
    5
    Thanks
    1
    Thanked 0 Times in 0 Posts

    If you don't have SHSHs for it, you'll be able to restore to only 4.2.1.
    You can then you can tethered jailbreak it with Redsn0w, or untethered if you have a Mac.

  3. #3
    iPhoneaholic dantehman1's Avatar
    Join Date
    Jul 2009
    Location
    Sheffield, UK
    Posts
    352
    Thanks
    6
    Thanked 26 Times in 26 Posts

    If it's still on 3.2.2 and you can get it out of recovery you should be able to use tinyumbrella to get the shsh's
    If I've helped you remember to say

  4. #4
    Green Apple
    Join Date
    Sep 2009
    Posts
    50
    Thanks
    0
    Thanked 0 Times in 0 Posts

    Default 4.2.1
    so i just ended up using limera1n to jailbreak my ipad 64gb/3g and now i am on 3.2.2 with cydia storing my 4.2.1 shsh (lot of good thats doing me). anyway im wondering how i can get to 4.2.1. I downloaded pwnage 4.1.3 unlock edition and chose the 4.2.1 ipsw for ipad but it says that its not a recognized ipsw. Isnt there someway to keep my old baseband 06.15 and use the new firmware? that way i can have an untethered jailbreak????

  5. #5
    Green Apple mfcd00's Avatar
    Join Date
    Jan 2008
    Posts
    37
    Thanks
    2
    Thanked 0 Times in 0 Posts

    to use pwnagetool, you need the ipad 4.2.1 firmware bundle (google iPad1,1_4.2.1_8C148.bundle.zip).

    unzip it and copy the iPad1,1_4.2.1_8C148.bundle file to PwnageTool.app/Contents/Resources/FirmwareBundles/

    restart pwnagetool.

  6. #6
    Green Apple
    Join Date
    Sep 2009
    Posts
    50
    Thanks
    0
    Thanked 0 Times in 0 Posts

    did that but said wrong ipsw selected in pwnage

  7. #7
    iPhoneaholic dantehman1's Avatar
    Join Date
    Jul 2009
    Location
    Sheffield, UK
    Posts
    352
    Thanks
    6
    Thanked 26 Times in 26 Posts

    Pwnagetool isnt updated for 4.2.1? isnt it??
    If I've helped you remember to say

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts